GDB (xrefs)

Public Member Functions | List of all members
vector_hasher< T > Class Template Reference

## Public Member Functions
size_t | operator() (const std::vector< T > &key) const

## Detailed Description

### template<typename T>
class vector_hasher< T >

Definition at line 25706 of file dwarf2read.c.

## Member Function Documentation

## ◆ operator()()

template<typename T >

size_t vector_hasher< T >::operator() | ( | const std::vector< T > & | key | ) | const
| inline

Definition at line 25709 of file dwarf2read.c.

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c